Page 1 of 1

AOL 9.6

PostPosted: Thu Apr 07, 2011 12:12 pm
by mavblues
Hi.

Installed LastPass to replace Roboform. ;)

LastPass doesn't appear compatible with AOL 9.6 - when you right click, the "LastPass" and "LastPass Fill Forms" items appear in the context menu, but clicking them does nothing.

When I'm using IE, both items work.

Any ideas how I can get LastPass to work while using the AOL 9.6 browser?

And yes, I'm well aware that AOL sucks.

Running Win 7 64bit. I believe AOL is 32 bit.

Re: AOL 9.6

PostPosted: Thu Apr 07, 2011 12:31 pm
by Israel
We're not compatible at all with AOL.

Re: AOL 9.6

PostPosted: Thu Apr 07, 2011 12:49 pm
by mavblues
Ahhh, that's not what I was hoping for.

Thanks for the quick reply.

Re: AOL 9.6

PostPosted: Tue Oct 25, 2011 8:18 am
by anik1234
To tell the truth I think the answer will be the other one, this is not what I want. But anyway you helped me to clear out my doubts!!!